profile=dev
driver=org.postgresql.Driver
url=jdbc:postgresql://172.17.12.24:5432/vehicle
username=postgres
password=postgres
outputChangeLogFile=src/main/resources/db/liquibase/liquibase-change-log.xml
changeLogFile=src/main/resources/db/liquibase/liquibase-change-log.xml